#!/bin/bash
#SBATCH --job-name=angsd_vos_window
#SBATCH -n 1
#SBATCH -c 16
#SBATCH -p threaded
#SBATCH --qos threaded
#SBATCH --error=error.%J.txt
#SBATCH --output=output.%J.txt
#SBATCH --mem=120G
#SBATCH --mail-user=jlozier@ua.edu
#SBATCH --mail-type=ALL

	
	#trying with new module install
module load bio/angsd

#WINDOTHETAS
thetaStat do_stat vosGLOBALCAOR_Thetas.thetas.idx -win 5000 -step 5000  -outnames vosGLOBALCAOR_Thetas.thetas5kbWindow.gz
thetaStat do_stat vosCA01-2015Thetas.thetas.idx -win 5000 -step 5000  -outnames vosCA01-2015Thetas.thetas5kbWindow.gz
thetaStat do_stat vosOR05-2016Thetas.thetas.idx -win 5000 -step 5000  -outnames vosOR05-2016Thetas.thetas5kbWindow.gz



thetaStat do_stat vosGLOBALCAOR_Thetas.thetas.idx -win 1000 -step 1000  -outnames vosGLOBALCAOR_Thetas.thetas1kbWindow.gz
thetaStat do_stat vosCA01-2015Thetas.thetas.idx -win 1000 -step 1000  -outnames vosCA01-2015Thetas.thetas1kbWindow.gz
thetaStat do_stat vosOR05-2016Thetas.thetas.idx -win 1000 -step 1000  -outnames vosOR05-2016Thetas.thetas1kbWindow.gz

	
realSFS fst stats2 CASouth_ORNorthFST.fst.idx -win 1000 -step 1000 >CASouth_ORNorthFST1kbwindow.fst
realSFS fst stats2 CASouth_ORNorthFST.fst.idx -win 5000 -step 5000 >CASouth_ORNorthFST5kbwindow.fst

	
